## org.eclipse.datatools.enablement.sybase.asa.schemaobjecteditor.examples.tableeditor.pages.constraints
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.datatools.enablement.sybase.asa.schemaobjecteditor.examples.tableeditor.pages.constraints.Messages

    public class Messages

extends org.eclipse.osgi.util.NLS

Field Summary
`static java.lang.String` `ASAConstraintsEditorPage_constraints`
`static java.lang.String` `ASASQLConstraintsBlock_add_fk`
`static java.lang.String` `ClusteredIndexSelectionDialog_all_indexes`
`static java.lang.String` `ClusteredIndexSelectionDialog_all_indexes_tip`
`static java.lang.String` `ClusteredIndexSelectionDialog_clustered`
`static java.lang.String` `ClusteredIndexSelectionDialog_columns`
`static java.lang.String` `ClusteredIndexSelectionDialog_name`
`static java.lang.String` `ClusteredIndexSelectionDialog_set_clustered_index`
`static java.lang.String` `ClusteredIndexSelectionDialog_set_clustered_index_info`
`static java.lang.String` `ClusteredIndexSelectionDialog_set_clustered_index_title`
`static java.lang.String` `ClusteredIndexSelectionDialog_type`
`static java.lang.String` `SQLConstraintsBlock_add`
`static java.lang.String` `SQLConstraintsBlock_add_column_ck`
`static java.lang.String` `SQLConstraintsBlock_add_fk`
`static java.lang.String` `SQLConstraintsBlock_add_pk`
`static java.lang.String` `SQLConstraintsBlock_add_table_ck`
`static java.lang.String` `SQLConstraintsBlock_add_tip`
`static java.lang.String` `SQLConstraintsBlock_add_unique`
`static java.lang.String` `SQLConstraintsBlock_collapse_all`
`static java.lang.String` `SQLConstraintsBlock_column_ck`
`static java.lang.String` `SQLConstraintsBlock_constraints`
`static java.lang.String` `SQLConstraintsBlock_constraints_description`
`static java.lang.String` `SQLConstraintsBlock_delete`
`static java.lang.String` `SQLConstraintsBlock_delete_tip`
`static java.lang.String` `SQLConstraintsBlock_h_layout`
`static java.lang.String` `SQLConstraintsBlock_information`
`static java.lang.String` `SQLConstraintsBlock_question`
`static java.lang.String` `SQLConstraintsBlock_remove`
`static java.lang.String` `SQLConstraintsBlock_remove_confirmation`
`static java.lang.String` `SQLConstraintsBlock_table_ck`
`static java.lang.String` `SQLConstraintsBlock_to_be_implemented`
`static java.lang.String` `SQLConstraintsBlock_v_layout`
`static java.lang.String` `SQLConstraintsTreeViewerInput_ck`
`static java.lang.String` `SQLConstraintsTreeViewerInput_column_ck`
`static java.lang.String` `SQLConstraintsTreeViewerInput_constraints`
`static java.lang.String` `SQLConstraintsTreeViewerInput_fk`
`static java.lang.String` `SQLConstraintsTreeViewerInput_pk`
`static java.lang.String` `SQLConstraintsTreeViewerInput_unique_constraint`
`static java.lang.String` `SybaseASAIndexWrapper_fk`
`static java.lang.String` `SybaseASAIndexWrapper_index`
`static java.lang.String` `SybaseASAIndexWrapper_pk`
`static java.lang.String` `SybaseASAIndexWrapper_uniqueconstraint`

Method Summary

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ASAConstraintsEditorPage_constraints

    public static java.lang.String ASAConstraintsEditorPage_constraints

### ClusteredIndexSelectionDialog_all_indexes

    public static java.lang.String ClusteredIndexSelectionDialog_all_indexes

### ClusteredIndexSelectionDialog_all_indexes_tip

    public static java.lang.String ClusteredIndexSelectionDialog_all_indexes_tip

### ClusteredIndexSelectionDialog_clustered

    public static java.lang.String ClusteredIndexSelectionDialog_clustered

### ClusteredIndexSelectionDialog_columns

    public static java.lang.String ClusteredIndexSelectionDialog_columns

### ClusteredIndexSelectionDialog_name

    public static java.lang.String ClusteredIndexSelectionDialog_name

### ClusteredIndexSelectionDialog_set_clustered_index

    public static java.lang.String ClusteredIndexSelectionDialog_set_clustered_index

### ClusteredIndexSelectionDialog_set_clustered_index_info

    public static java.lang.String ClusteredIndexSelectionDialog_set_clustered_index_info

### ClusteredIndexSelectionDialog_set_clustered_index_title

    public static java.lang.String ClusteredIndexSelectionDialog_set_clustered_index_title

### ClusteredIndexSelectionDialog_type

    public static java.lang.String ClusteredIndexSelectionDialog_type

### SybaseASAIndexWrapper_fk

    public static java.lang.String SybaseASAIndexWrapper_fk

### SybaseASAIndexWrapper_index

    public static java.lang.String SybaseASAIndexWrapper_index

### SybaseASAIndexWrapper_pk

    public static java.lang.String SybaseASAIndexWrapper_pk

### SybaseASAIndexWrapper_uniqueconstraint

    public static java.lang.String SybaseASAIndexWrapper_uniqueconstraint

### ASASQLConstraintsBlock_add_fk

    public static java.lang.String ASASQLConstraintsBlock_add_fk

### SQLConstraintsBlock_add_column_ck

    public static java.lang.String SQLConstraintsBlock_add_column_ck

### SQLConstraintsBlock_add_fk

    public static java.lang.String SQLConstraintsBlock_add_fk

### SQLConstraintsBlock_add_pk

    public static java.lang.String SQLConstraintsBlock_add_pk

### SQLConstraintsBlock_add_table_ck

    public static java.lang.String SQLConstraintsBlock_add_table_ck

### SQLConstraintsBlock_add_tip

    public static java.lang.String SQLConstraintsBlock_add_tip

### SQLConstraintsBlock_add_unique

    public static java.lang.String SQLConstraintsBlock_add_unique

### SQLConstraintsBlock_column_ck

    public static java.lang.String SQLConstraintsBlock_column_ck

### SQLConstraintsBlock_delete

    public static java.lang.String SQLConstraintsBlock_delete

### SQLConstraintsBlock_delete_tip

    public static java.lang.String SQLConstraintsBlock_delete_tip

### SQLConstraintsBlock_table_ck

    public static java.lang.String SQLConstraintsBlock_table_ck

### SQLConstraintsBlock_to_be_implemented

    public static java.lang.String SQLConstraintsBlock_to_be_implemented

### SQLConstraintsTreeViewerInput_column_ck

    public static java.lang.String SQLConstraintsTreeViewerInput_column_ck

### SQLConstraintsTreeViewerInput_ck

    public static java.lang.String SQLConstraintsTreeViewerInput_ck

### SQLConstraintsTreeViewerInput_constraints

    public static java.lang.String SQLConstraintsTreeViewerInput_constraints

### SQLConstraintsTreeViewerInput_fk

    public static java.lang.String SQLConstraintsTreeViewerInput_fk

### SQLConstraintsTreeViewerInput_pk

    public static java.lang.String SQLConstraintsTreeViewerInput_pk

### SQLConstraintsTreeViewerInput_unique_constraint

    public static java.lang.String SQLConstraintsTreeViewerInput_unique_constraint

### SQLConstraintsBlock_add

    public static java.lang.String SQLConstraintsBlock_add

### SQLConstraintsBlock_collapse_all

    public static java.lang.String SQLConstraintsBlock_collapse_all

### SQLConstraintsBlock_constraints

    public static java.lang.String SQLConstraintsBlock_constraints

### SQLConstraintsBlock_constraints_description

    public static java.lang.String SQLConstraintsBlock_constraints_description

### SQLConstraintsBlock_h_layout

    public static java.lang.String SQLConstraintsBlock_h_layout

### SQLConstraintsBlock_information

    public static java.lang.String SQLConstraintsBlock_information

### SQLConstraintsBlock_question

    public static java.lang.String SQLConstraintsBlock_question

### SQLConstraintsBlock_remove

    public static java.lang.String SQLConstraintsBlock_remove

### SQLConstraintsBlock_remove_confirmation

    public static java.lang.String SQLConstraintsBlock_remove_confirmation

### SQLConstraintsBlock_v_layout

    public static java.lang.String SQLConstraintsBlock_v_layout